/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/bin/freetype-config -> /usr/pkg/bin/freetype-config
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/config/ftconfig.h -> /usr/pkg/include/freetype2/freetype/config/ftconfig.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/config/ftheader.h -> /usr/pkg/include/freetype2/freetype/config/ftheader.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/config/ftmodule.h -> /usr/pkg/include/freetype2/freetype/config/ftmodule.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/config/ftoption.h -> /usr/pkg/include/freetype2/freetype/config/ftoption.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/config/ftstdlib.h -> /usr/pkg/include/freetype2/freetype/config/ftstdlib.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/config/integer-types.h -> /usr/pkg/include/freetype2/freetype/config/integer-types.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/config/mac-support.h -> /usr/pkg/include/freetype2/freetype/config/mac-support.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/config/public-macros.h -> /usr/pkg/include/freetype2/freetype/config/public-macros.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/freetype.h -> /usr/pkg/include/freetype2/freetype/freetype.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftadvanc.h -> /usr/pkg/include/freetype2/freetype/ftadvanc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftbbox.h -> /usr/pkg/include/freetype2/freetype/ftbbox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftbdf.h -> /usr/pkg/include/freetype2/freetype/ftbdf.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftbitmap.h -> /usr/pkg/include/freetype2/freetype/ftbitmap.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftbzip2.h -> /usr/pkg/include/freetype2/freetype/ftbzip2.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftcache.h -> /usr/pkg/include/freetype2/freetype/ftcache.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftchapters.h -> /usr/pkg/include/freetype2/freetype/ftchapters.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftcid.h -> /usr/pkg/include/freetype2/freetype/ftcid.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftcolor.h -> /usr/pkg/include/freetype2/freetype/ftcolor.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftdriver.h -> /usr/pkg/include/freetype2/freetype/ftdriver.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/fterrdef.h -> /usr/pkg/include/freetype2/freetype/fterrdef.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/fterrors.h -> /usr/pkg/include/freetype2/freetype/fterrors.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftfntfmt.h -> /usr/pkg/include/freetype2/freetype/ftfntfmt.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftgasp.h -> /usr/pkg/include/freetype2/freetype/ftgasp.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftglyph.h -> /usr/pkg/include/freetype2/freetype/ftglyph.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftgxval.h -> /usr/pkg/include/freetype2/freetype/ftgxval.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftgzip.h -> /usr/pkg/include/freetype2/freetype/ftgzip.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftimage.h -> /usr/pkg/include/freetype2/freetype/ftimage.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftincrem.h -> /usr/pkg/include/freetype2/freetype/ftincrem.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftlcdfil.h -> /usr/pkg/include/freetype2/freetype/ftlcdfil.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftlist.h -> /usr/pkg/include/freetype2/freetype/ftlist.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftlogging.h -> /usr/pkg/include/freetype2/freetype/ftlogging.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftlzw.h -> /usr/pkg/include/freetype2/freetype/ftlzw.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftmac.h -> /usr/pkg/include/freetype2/freetype/ftmac.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftmm.h -> /usr/pkg/include/freetype2/freetype/ftmm.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftmodapi.h -> /usr/pkg/include/freetype2/freetype/ftmodapi.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftmoderr.h -> /usr/pkg/include/freetype2/freetype/ftmoderr.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftotval.h -> /usr/pkg/include/freetype2/freetype/ftotval.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftoutln.h -> /usr/pkg/include/freetype2/freetype/ftoutln.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftparams.h -> /usr/pkg/include/freetype2/freetype/ftparams.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftpfr.h -> /usr/pkg/include/freetype2/freetype/ftpfr.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftrender.h -> /usr/pkg/include/freetype2/freetype/ftrender.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftsizes.h -> /usr/pkg/include/freetype2/freetype/ftsizes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftsnames.h -> /usr/pkg/include/freetype2/freetype/ftsnames.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftstroke.h -> /usr/pkg/include/freetype2/freetype/ftstroke.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftsynth.h -> /usr/pkg/include/freetype2/freetype/ftsynth.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftsystem.h -> /usr/pkg/include/freetype2/freetype/ftsystem.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/fttrigon.h -> /usr/pkg/include/freetype2/freetype/fttrigon.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/fttypes.h -> /usr/pkg/include/freetype2/freetype/fttypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ftwinfnt.h -> /usr/pkg/include/freetype2/freetype/ftwinfnt.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/otsvg.h -> /usr/pkg/include/freetype2/freetype/otsvg.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/t1tables.h -> /usr/pkg/include/freetype2/freetype/t1tables.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/ttnameid.h -> /usr/pkg/include/freetype2/freetype/ttnameid.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/tttables.h -> /usr/pkg/include/freetype2/freetype/tttables.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/freetype/tttags.h -> /usr/pkg/include/freetype2/freetype/tttags.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/freetype2/ft2build.h -> /usr/pkg/include/freetype2/ft2build.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libfreetype.a -> /usr/pkg/lib/libfreetype.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libfreetype.so -> /usr/pkg/lib/libfreetype.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libfreetype.so.6 -> /usr/pkg/lib/libfreetype.so.6
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libfreetype.so.6.20.1 -> /usr/pkg/lib/libfreetype.so.6.20.1
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/freetype2.pc -> /usr/pkg/lib/pkgconfig/freetype2.pc
